.outtaHere{
	position:absolute;
	left:-3000px;
}
/*Radio buttons*/
.radioArea, .radioAreaChecked{
	float:left;
	width:15px !important;
	height:16px;
	overflow:hidden;
	background:url("../images/radio.gif.html") no-repeat;
}
.radioAreaChecked{background-position:0 -16px;}
/*Checkboxes*/
.checkboxArea, .checkboxAreaChecked {
	float:left;
	width:14px !important;
	height:14px;
	overflow:hidden;
	background:url("../images/checkbox.gif.html") no-repeat;
}
.checkboxAreaChecked{background-position:0 -14px;}
/* Selects */
.selectArea{
	position:relative;
	float:left;
	height:24px;
	font-size:11px;
	line-height:24px;
	text-transform:uppercase;
	color:#000;
}
.selectArea .left{
	position:absolute;
	top:0;
	left:0;
	width:10px;
	height:100%;
	display:block;
	background:url("../images/select-left.gif") no-repeat;
}
.selectArea a.selectButton{
	position:absolute;
	top:0;
	right:0;
	width:100%;
	height:100%;
	background:url("../images/select-button.gif") no-repeat 100% 0;
}
.selectArea .center{
	height:24px;
	line-height:24px;
	display:block;
	padding:0 26px 0 11px;
	background:url("../images/select-center.gif") repeat-x;
}
.selectArea .center img{float:left;}
/*Selects drop-down*/
.optionsDivInvisible,
.optionsDivVisible{
	position:absolute;
	display:block;
	padding:13px 0 9px;
	font-size:11px;
	text-transform:uppercase;
	border:0;
	background:#fff url("../images/bg-line2.gif") no-repeat 50% 4px;
	z-index:30;
}
.optionsDivScroll ul{
	height:205px;
	overflow:auto !important;
	padding:20px 0 0;
	background:url("../images/bg-line2.gif") no-repeat 50% 0;
}
.drop-dif{background:#99CCCC;}
.optionsDivInvisible{display:none;}
.optionsDivVisible ul{
	padding:0;
	margin:0;
	overflow:hidden;
	list-style:none;
}
.optionsDivVisible ul li{
	float:left;
	width:100%;
	list-style-position:outside;
	list-style-type:none;
}
.optionsDivVisible a{
	display:block;
	overflow:hidden;
	text-decoration:none;
	height:1%;
	padding:1px 4px 1px 11px;
	color:#000;
}
.optionsDivVisible a img{
	border:none;
	float:left;
}
.optionsDivVisible a:hover {
	text-decoration:underline;
	color:#ef7323;
}